Subject: Re: [RPSEC] Comments on the Threats Draft....

From: "Piyush Bhatnagar" <[email-masked]>
Date: Fri, 30 May 2003 04:04:27 -0400

I tend to agree with Jeff. We should try and add such a section or point to
a place that does so.

Through out the document we talk about threats to routing protocols by using
multiple and at times overlaping classifications which lead to some
confusion.  I think it is also confusing to use different classifications
interchangeably. I must agree that it is quite useful to describe the
different classifications in this document but then after the description of
various classifications, we should choose one classification to be used
through the rest of the document for the sake of clarity.

Also, these threats result in various threat consequences. In my opinion, it
might be useful quite to create a matrix of threats and threat consequences
depicting what threats can result in which threat consequences. This will be
a very good way to summarize the document as well.

Just my 2 cents.

-
Regards, Piyush
==========================
Piyush Bhatnagar, CISSP
[email-masked]
==========================

----- Original Message ----- 
From: "Jeffrey Haas" <[email-masked]>
To: "Russ White" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, May 27, 2003 12:40 PM
Subject: Re: [RPSEC] Comments on the Threats Draft....

> On Wed, May 21, 2003 at 09:19:31AM -0400, Russ White wrote:
> > by routing protocols, can make intelligent decisions when forwarding
> > traffic from one port to another.
>
> We might not want to say "port" here.
>
> > This work describes such attack methods in terms of threats, including
> > threat sources and capabilities, threat actions, and threat
> > consequences.
>
> Given that the taxonomy beteween "security people" and "routing security
> people" doesn't always seem to match, are we planning on doing
> either a section on taxonomy or pointing to somewhere else that does so?
>
> -- 
> Jeff Haas
> NextHop Technologies
> _______________________________________________
> RPSEC mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/rpsec
>
_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec